#include "BlightedSerumCollisionInteraction.h"

class UBlightedSerumCooldownInteraction;

void UBlightedSerumCollisionInteraction::SetCooldownInteraction(UBlightedSerumCooldownInteraction* cooldownInteraction)
{

}

UBlightedSerumCollisionInteraction::UBlightedSerumCollisionInteraction()
{
	this->_bounceTime = 0.200000;
}
